function [Nb,Eb,Zb]=ASSEb(ay,angle,SpeTL,i,j)

angle = angle*2*pi/360;

if ay(i,j)>=0
    Nb = SpeTL(i)*ay(i,j)*sin(angle);
    Eb = SpeTL(i)*ay(i,j)*cos(angle);
else
    Nb = -SpeTL(i)*ay(i,j)*sin(angle);
    Eb = -SpeTL(i)*ay(i,j)*cos(angle);
end

% calcolo il coseno dell'angolo di inclinazione
cosBeta = (1 - ay(i,j)^2)^0.5;
Z = SpeTL(i)*cosBeta;
Zb = SpeTL(i) - Z; % L'abbassamento è POSITIVO
end